@CHARSET "ISO-8859-1";
.break {
	clear: none;
	position: relative;
	width: 100%;
	float: none;
	zoom: 1;     /* triggers hasLayout */
    display: block;     /* resets display for IE/Win */
}
.iebreak {
	clear: all; height: 10px; clear: both;
}
.clearfix {
    zoom: 1;     /* triggers hasLayout */
    display: block;     /* resets display for IE/Win */
    } 
#ff-menu {
	height: 38px;
	border-bottom: 1px solid #666666;
	background: #666666;
}
#ff-menu .item a {
	color: #FFFFFF;
	text-decoration: none;
	height: 36px;
	position: relative;
	overflow:visible;
}
#ff-menu .item {
	position: relative;
	border-right: 2px solid #8F8F8F;
	padding: 4px 8px 0px 8px;
	color: #FFFFFF;
	background: #666666;
	float: left;
	height: 34px;
	font-size: 18px;
	line-height: 24px;
	vertical-align: middle;
	cursor: pointer;
}
#ff-menu .active {
	background: #FF6600;
	color: #FFFFFF;
}
#ff-menu .inactive {
	color: #818181;
	cursor: default;
}
#ff-content {

}